Subject: Liaison on ITU-T Work Plan

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 2 Mar 2008 11:46:32 -0000

Hi,

We have received a copy of the ITU-T's Optical Transport Networks and 
Technologies Standardization Work Plan for our review and comment.

The liaison reads:

"Thank you for your review and comments for "Optical Transport
Networks & Technologies Standardization Work Plan".  Attached is the
updated version from this SG15 meeting (Geneva, 11 - 22 February
2008).  This version reflects recent development of related standards
and your valuable input.  We appreciate your review of this version and
comments."

You can find a copy of the work plan at 
http://www.itu.int/ITU-T/studygroups/com15/otn/index.html

You can find all CCAMP correspondence at www.olddog.co.uk/ccamp.htm

Adrian